/* h1 {font-size: 2.2em; } */

.disabling { pointer-events:none; }

table.data tr.samp_selected {
        background-color: red;
}

.wdb_avoid_pre { 
   overflow-x: auto; /*Use horizontal scroller if needed*/
   white-space: pre-wrap; /* css-3 */
   white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
   white-space: -pre-wrap; /* Opera 4-6 */
   white-space: -o-pre-wrap; /* Opera 7 */
   /* width: 99%; */
   word-wrap: break-word; /* Internet Explorer 5.5+ */
} 

.wdb_title {
   font-size: 1.5em;
   font-weight: bold;
   color: #0058A0;
   margin: 2px;
   text-align: left;
}

.wdb_div_interop {
   position:absolute;
   top: 1.5em; 
   right: 7px;
   color: #0058A0;
   background-color: #DDEEFF;
}

.wdb_interop {
   color: #0058A0;
}

.wdb_bbox {
        border: 1px solid #bca;
        color: #494;
        padding: 0 3px 0 3px;
        margin: 2px;
        background-color: #dec;
        text-align: center;
}
.wdb_bbox:hover {
        border-color: #271;
        background-color: #9d8;
        color: #000;
        cursor: pointer;
}

.wdb_rightbutton {
        font-size: 0.8em;
        font-weight: normal;
        line-height: 150%;
        margin: -3em  2px 0 10em;
        float: left;
}

.wdb_leftbutton {
        font-size: 0.6em;
        font-weight: normal;
        line-height: 150%;
        margin: 1em  2px 5px 0em;
        float: left;
}

.searchnote                  {display: none;}

/* #### Used by the PrintForm write_menu:
   # style="background-color:#EEF3F5; width: 500px; height: 30px; position: relative;"
*/

.wdb_top_menu {
       margin-left: auto;
       margin-right: auto;
       margin-top: 7px;
       margin-bottom: 7px;
       border: 0px solid gray;
       min-width: 800px !important;
       /* max-width: 1000px; */
       /* width: 880px; */
       padding: 2px;
}
.fs_top_menu {
   padding: 0px 3px 0px 3px;
   border: 1px solid rgb(128,128,128);
}

.fs_bottom_menu {
   padding: 0px 3px 0px 3px;
   border: 1px solid rgb(128,128,128);
   min-width: 800px !important;
   /* max-width: 1000px; */
}

.wdb_preferences_container {
       background-color:#DEE3F5;
/*border: 1px solid black;*/
       /*width: 850px;*/
/*       height: 1.5em; AM*/
       position: relative;
       margin-top:-1px;
       padding: 2px;
 white-space: nowrap;
}
/* #### contained in the wdb_preferences_container
# style="display:inline; position: absolute; width: 180px; top: 5px; left: 280px;">
*/
.wdb_max_records {
       display:inline;
       /*position: absolute;*/
       /*width: 180px;*/
       /*top: 5px;*/
       margin-left: 2em;
       /*left: 220px;*/
}
/* #### contained in the wdb_preferences_container
# style="background-color:#EEF3F5; display:inline; position: absolute; left: 10px; top: 6px;"
*/
.wdb_preferences {
       /*background-color:#EEF3F5;*/
       display:inline;
       margin-left: 0.5em;
       /*position: absolute;*/
       /*left: 10px;
       top: 6px;*/
}

p.wdb_query_syntax {
       display: none;
       padding: 0px;
       background-color:#EEF3F5;
       margin-left:2em;
       margin-right:auto;
       width:70%;
       white-space: normal;
}

table.html_attr th { background-color: #aaaaaa; color: white; font-size: larger; text-align: center; }

#public #raw_div_headingtable {color: black;}
#cas #raw_div_headingtable {background-color: #8B0000; color: white; } /* rgb(192,192,192);} */

#public .raw_hide_public_show_cas {display: none;}
#cas    .raw_hide_public_show_cas {display: block}

#public .raw_show_public_hide_cas {display: block}
#cas    .raw_show_public_hide_cas {display: none;}
/* The following show_public_hide_cas_inline is defined ONLY for cas mode; in public mode it will not be recognised, hence leaving the List of Target in the correct place */
#cas    .raw_show_public_hide_cas_inline {display: none}

/* table.raw_header_container td { border: 0px; background-color: white; text-align: right; padding: 0px;} */
table.raw_header a:link { color: white; text-decoration: none; }
table.raw_header a:visited { color: white; text-decoration: none; }
table.raw_header td { border: 1px solid grey; background-color: #006699; text-align: center; font-size: 65%; font-weight: bold; color: white; padding: 4px 2px 1px 2px; min-width: 100px;}

/*
table.wdbresults {
border-collapse:collapse;
border: 1px solid gray;
}
*/

.wdbresults {
margin:0px;padding:0px;
width:100%;
border:0px solid #000000;

-moz-border-radius-bottomleft:0px;
-webkit-border-bottom-left-radius:0px;
border-bottom-left-radius:0px;

-moz-border-radius-bottomright:0px;
-webkit-border-bottom-right-radius:0px;
border-bottom-right-radius:0px;

-moz-border-radius-topright:0px;
-webkit-border-top-right-radius:0px;
border-top-right-radius:0px;

-moz-border-radius-topleft:0px;
-webkit-border-top-left-radius:0px;
border-top-left-radius:0px;
}

.wdbresults table{
box-shadow: 10px 10px 5px #888888;
margin:0px;padding:0px;
max-width: 95%;
height: 100%;
border-collapse: collapse;
border: 1px dotted #000000;
}

.wdbresults tr:last-child td:last-child {
-moz-border-radius-bottomright:0px;
-webkit-border-bottom-right-radius:0px;
border-bottom-right-radius:0px;
}
.wdbresults table tr:first-child td:first-child {
-moz-border-radius-topleft:0px;
-webkit-border-top-left-radius:0px;
border-top-left-radius:0px;
}
.wdbresults table tr:first-child td:last-child {
-moz-border-radius-topright:0px;
-webkit-border-top-right-radius:0px;
border-top-right-radius:0px;
}.wdbresults tr:last-child td:first-child{
-moz-border-radius-bottomleft:0px;
-webkit-border-bottom-left-radius:0px;
border-bottom-left-radius:0px;
}

/* .wdbresults tr:hover td{ background-color:#ffffee; } */
.wdbresults tr:hover td{ border: 1px solid rgb(0,153,0); color: rgb(0,153,0);}
/*.wdbresults tr:hover td{ border: 1px solid rgb(151,153,0); color: rgb(151,153,0);}*/

.wdbresults tr.obsolete td{ background-color:#ffc044; }
/* .wdbresults tr.obsolete:hover td{ background-color:#ffef44; } */
.wdbresults tr.obsolete.selected td{ background-color:#ffc0e4; }
/* .wdbresults tr.obsolete.selected:hover td{ background-color:#ffefe4; } */
.wdbresults tr.deprecated td{ background-color:#f05050; }
/* .wdbresults tr.deprecated:hover td{ background-color:#ff5050; } */
.wdbresults tr.deprecated.selected td{ background-color:#f050e4; }
/* .wdbresults tr.deprecated.selected:hover td{ background-color:#ff50e4; } */
/* .wdbresults tr.selected:hover td{ background-color:#eff4e4; } */
.wdbresults tr.selected:nth-child(odd){ background-color:#dee3f5; }
.wdbresults tr.selected:nth-child(even){ background-color:#dee3f5; }
.wdbresults tr:nth-child(odd){ background-color:#f8f8f8; }
.wdbresults tr:nth-child(even)    { background-color:#ffffff; }
.wdbresults th{
vertical-align:middle;
border:1px solid #000000;
border-collapse: collapse;
/* text-align:left; */
padding:7px;
/* font-size:12px; */
font-family:helvetica;
font-weight:bold;
color:#000000;
background-color: #e5e5e5;
}
.wdbresults td{
vertical-align:middle;
border:1px solid #000000;
border-collapse: collapse;
text-align:left;
padding:7px;
font-size:12px;
font-family:helvetica;
font-weight:normal;
color:#000000;
}
.wdbresults thead tr:first-child td{
/*        background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);        background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );        background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");      background: -o-linear-gradient(top,#cccccc,b2b2b2); */
background-color:#cccccc;
border:0px solid #000000;
text-align:center;
padding:7px;
/*font-size:14px;
font-family:helvetica;*/
font-weight:bold;
color:#000000;
}
.wdbresults thead tr:first-child:hover th{
        background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);        background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );        background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");      background: -o-linear-gradient(top,#cccccc,b2b2b2);
background-color:#cccccc;
}

#AM20160801 does not work.wdbresults tr.highlighted { font-weight: bold !important; border: 1px solid rgb(153,153,0); color: rgb(153,153,0) !important;}
.aladinlite-highlighted { font-weight: bold !important; border: 1px solid rgb(153,153,0); background: rgb(153,153,0) !important;}

.wdbresultsfull {
margin:0px;padding:0px;
/* width:100%; */
border:0px solid #000000;

-moz-border-radius-bottomleft:0px;
-webkit-border-bottom-left-radius:0px;
border-bottom-left-radius:0px;

-moz-border-radius-bottomright:0px;
-webkit-border-bottom-right-radius:0px;
border-bottom-right-radius:0px;

-moz-border-radius-topright:0px;
-webkit-border-top-right-radius:0px;
border-top-right-radius:0px;

-moz-border-radius-topleft:0px;
-webkit-border-top-left-radius:0px;
border-top-left-radius:0px;
}

.wdbresultsfull table{
box-shadow: 10px 10px 5px #888888;
margin:0px;padding:0px;
/*width: 95%;*/
height: 100%;
border-collapse: collapse;
border: 1px dotted #000000;
}

.wdbresultsfull tr:last-child td:last-child {
-moz-border-radius-bottomright:0px;
-webkit-border-bottom-right-radius:0px;
border-bottom-right-radius:0px;
}
.wdbresultsfull table tr:first-child td:first-child {
-moz-border-radius-topleft:0px;
-webkit-border-top-left-radius:0px;
border-top-left-radius:0px;
}
.wdbresultsfull table tr:first-child td:last-child {
-moz-border-radius-topright:0px;
-webkit-border-top-right-radius:0px;
border-top-right-radius:0px;
}.wdbresultsfull tr:last-child td:first-child{
-moz-border-radius-bottomleft:0px;
-webkit-border-bottom-left-radius:0px;
border-bottom-left-radius:0px;
}

/* .wdbresultsfull tr:hover td{ background-color:#ffffee; } */
.wdbresultsfull tr:hover td{ font-weight: bold; }
.wdbresultsfull tr:nth-child(odd){ background-color:#f8f8f8; }
.wdbresultsfull tr:nth-child(even)    { background-color:#ffffff; }
.wdbresultsfull th{
vertical-align:middle;
border:1px solid #000000;
border-collapse: collapse;
text-align:left;
padding:7px;
font-size:12px;
font-family:helvetica;
font-weight:bold;
color:#000000;
background-color: #e5e5e5;
}
.wdbresultsfull td{
vertical-align:middle;
border:1px solid #000000;
border-collapse: collapse;
text-align:left;
padding:7px;
font-size:14px;
font-family:helvetica;
font-weight:normal;
color:#000000;
}

/* ### wdbresults table(s) ### */
/* table.wdbresults .selected{ */
/* .wdbresults table tr .selected{ */
      /*background-color: #EEF3F5;*/
/*      background-color: #DEE3F5; */
/*} */

/* .wdbhover {
   background-color: #ffe;
}
 */
input[type="submit"].ibsearch {
    width: 7em;
    background-color:#00FF00;
}

input[type="submit"].submit {
      width: 14em;
      background-color: #00FFFF;
}

input[type="submit"].submit2 {
      width: 14em;
      background-color: #00CCFF;
}

input[type="submit"].submit_public {
      width: 14em;
      background-color: #00DD00;
}

input[type="submit"].submit_proprietary {
      width: 14em;
      background-color: #FF0000;
}

input[type="submit"].submit_special {
      width: 14em;
      background-color: #FFC000;
}

/*input[type="button"].selected {
      background-color: #888888;
      color: #FFFFFF;
}*/

#img_gobottom {
     /* margin-top: 0px;
     left: 7px; */
}

table.wdb_query_form_input_table {
    border-spacing: 0px;
}

table.wdb_query_form_input_table td {
    border: 0;
    vertical-align: middle;
    white-space: nowrap;
    padding:0px;
    margin: 0;
}

table.wdb_query_form_input_table tr:hover { background-color:rgba(0,0,0,0.05); }

#public .saf_raw_watermark { color: rgb(232,232,232); margin-left: 17px; margin-top: 11px; letter-spacing: 5px; font-size: 120%; fonth-weight: bold; text-align: center; white-space: nowrap; }
#cas .saf_raw_watermark { color: rgb(139,92,92); margin-left: 17px; margin-top: 2px; letter-spacing: 5px; font-size: 120%; fonth-weight: bold; text-align: center; white-space: nowrap; }
.saf_raw_watermark { color: rgb(232,232,232); margin-left: 17px; margin-top: 11px; letter-spacing: 5px; font-size: 120%; fonth-weight: bold; text-align: center; white-space: nowrap; }

